<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblSubject</name>
   <tag></tag>
   <elementGuidId>7cb3377a-4337-456e-b202-5b07df25a7cc</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='id_contact']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for=&quot;id_contact&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>label</value>
      <webElementGuid>64270ab0-de19-49d1-ab3b-fe30417d7843</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>for</name>
      <type>Main</type>
      <value>id_contact</value>
      <webElementGuid>6afb9d82-e339-4fed-a72b-7681ea648f54</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Subject Heading</value>
      <webElementGuid>605351a9-dc49-43b7-8919-56f9c5e1b259</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/form[@class=&quot;contact-form-box&quot;]/fieldset[1]/div[@class=&quot;clearfix&quot;]/div[@class=&quot;col-xs-12 col-md-3&quot;]/div[@class=&quot;form-group selector1&quot;]/label[1]</value>
      <webElementGuid>dfcda7e3-f3e9-4d2e-86cc-5f0558950359</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/form/fieldset/div/div/div/label</value>
      <webElementGuid>32eaba08-a0d2-424c-9c27-e994778bcbce</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='send a message'])[1]/following::label[1]</value>
      <webElementGuid>3293d472-de42-4dcc-a18c-1ea6fce8d865</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Customer service - Contact us'])[1]/following::label[1]</value>
      <webElementGuid>07c2cb6b-45a1-4726-9d02-41c7847f16fd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='-- Choose --'])[1]/preceding::label[1]</value>
      <webElementGuid>adcb679c-06bf-4ce1-a381-9903071d2915</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Email address'])[1]/preceding::label[1]</value>
      <webElementGuid>aa89b03c-1e00-431c-b5df-553ef181f597</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Subject Heading']/parent::*</value>
      <webElementGuid>f02ab2ca-9f87-471a-9580-ce6b9a195f5c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//label</value>
      <webElementGuid>f7399eb8-25e7-41bf-85ed-182ad8565140</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//label[(text() = 'Subject Heading' or . = 'Subject Heading')]</value>
      <webElementGuid>1a780cf8-892d-49e5-b45a-80e8617349ff</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
